/* CSS Document */
body{ margin-left:auto; margin-right:auto; background-image:url(../images/border.jpg); background-repeat:repeat-y; background-position:center top; margin-top:0px}

#outer{ width:791px; margin-left:auto; margin-right:auto}
#main{ width:791px; float:left}

#header-section{ width:791px; float:left; vertical-align:top}
#left{ width:442px; float:left}
#right{ width:349px; float:left}


#middle-section{ width:791px; float:left}

#bottom-btn{ width:791px; float:left; padding-top:15px; padding-bottom:25px}

